Subject: Re: BEEP - new: 3.2 Use of XML, MIME and iCalendar

From: "John Stracke" <[email-masked]>
Date: Tue, 19 Feb 2002 10:04:30 -0500

>   C: <generate-uid num=10/>

Typo: that should be num="10".  (Quotation marks are not optional in XML.)

/=============================================================\
|John Stracke                    |Principal Engineer          |
[email-masked]   |Incentive Systems, Inc.     |
|http://www.incentivesystems.com |My opinions are my own.     |
|=============================================================|
|Rope is rope, and string is string, and never the twine shall|
|meet.                                                        |
\=============================================================/